@charset "UTF-8";
@font-face {
  font-family: 'SpoqaHanSansNeo';
  font-weight: 400;
  src: local("SpoqaHanSansNeo"), url("/resources/kwe/assets/fonts/SpoqaHanSansNeo-Regular.eot") format("eot"), url("/resources/kwe/assets/fonts/SpoqaHanSansNeo-Regular.woff2") format("woff2"), url("/resources/kwe/assets/fonts/SpoqaHanSansNeo-Regular.ttf") format("truetype");
}

@font-face {
  font-family: 'SpoqaHanSansNeo';
  font-weight: 700;
  src: local("NotoSans"), url("/resources/kwe/assets/fonts/SpoqaHanSansNeo-Bold.eot") format("eot"), url("/resources/kwe/assets/fonts/SpoqaHanSansNeo-Bold.woff2") format("woff2"), url("/resources/kwe/assets/fonts/SpoqaHanSansNeo-Bold.ttf") format("truetype");
}

body, body * {
  font-family: 'SpoqaHanSansNeo', 'Malgun Gothic', 'AppleGothicNeoSD', 'Apple SD 산돌고딕 Neo', 'Droid sans', 'dotum', '돋움', sans-serif;
  -webkit-font-smoothing: antialiased;
}
